[Window]
Type=0
Dlg_172_left=206
Dlg_172_top=158
NavigatorTab=0
NavigatorTree0=0
NavigatorTree1=0
NavigatorTree2=0
NavigatorTree3=0
NavigatorTree4=0
NavigatorSelectedData=0
MarketWatchTab=0
Left=3
Top=3
Right=1924
Bottom=1044
FullScreen=0
SheetIndicatorLeft=743
SheetIndicatorTop=134
SheetIndicatorRight=619
SheetIndicatorBottom=632
IndicatorsLeft=70
IndicatorsTop=91
IndicatorsRight=421
IndicatorsBottom=442
SheetExpertLeft=512
SheetExpertTop=305
SheetExpertRight=619
SheetExpertBottom=412
ObjectsLeft=947
ObjectsTop=265
ObjectsRight=646
ObjectsBottom=380
AlertWindowLeft=825
AlertWindowTop=651
AlertWindowRight=648
AlertWindowBottom=385
MoreWindowsLeft=49
MoreWindowsTop=72
MoreWindowsRight=500
MoreWindowsBottom=300
Dlg_158_left=472
Dlg_158_top=339
AlertEditorAction=0
Dlg_196_left=66
Dlg_196_top=68
NewOrderType=4
LevelSL=10
LevelTP=10
Dlg_5496_left=481
Dlg_5496_top=319
Dlg_5643_left=558
Dlg_5643_top=377
LogsViewerLeft=863
LogsViewerTop=231
LogsViewerRight=977
LogsViewerBottom=618
Dlg_5851_left=863
Dlg_5851_top=231
VariablesLeft=366
VariablesTop=197
VariablesRight=646
VariablesBottom=560
AccountHistoryFlags=1048
AccountHistoryColumn=0
AccountHistorySort=0
ContractSpecLeft=8
ContractSpecTop=74
ContractSpecRight=504
ContractSpecBottom=332
Dlg_378_left=8
Dlg_378_top=74
SymbolsLeft=510
SymbolsTop=221
SymbolsRight=504
SymbolsBottom=558
Dlg_332_left=555
Dlg_332_top=277
Dlg_5478_left=723
Dlg_5478_top=406
Dlg_159_left=663
Dlg_159_top=439
PopupLeft=64
PopupTop=64
PopupRight=400
PopupBottom=300
PopupTopmost=1
PopupFullScreen=0
Dlg_357_left=665
Dlg_357_top=331
OfflineLeft=670
OfflineTop=401
OfflineRight=646
OfflineBottom=379
SheetTesterLeft=415
SheetTesterTop=264
SheetTesterRight=574
SheetTesterBottom=474
Dlg_286_left=723
Dlg_286_top=350
Dlg_199_left=781
Dlg_199_top=437
[Settings]
TerminalTab=10
VirtualMigrationFlag=1
LastBuildDataPath=1380
InstallationDate=1574764266
LastScanTime=1694093483
Environment=BCD4F25400CEFDFF6DC4B633861C5C45E1F9D73927F5C2C4146B72EF5DF3735CD8F0F35572407B7DE83F2EAB1EB47861DDF5D33520EEDFE179D08A07B54BAB941028268856243335A5FCE360EE84E4CD698142A4C391CACC1B727AF74CE2
LastStartTime=1694093545
LastScanServerTime=1686210602
LastScanServer=BlackBullMarkets-Demo
EquityGraphGrid=1
TickChartSymbol=USDCHF
TickChartDigits=4
ChartsBar=1
ChartPropertiesTab=1
OptionsTab=6
AccountHistoryPath=C:\Users\Administrateur\AppData\Roaming\MetaQuotes\Terminal\88D6C84F78813345FFC2EF9CB2EF3EF5\DetailedStatement.htm
LastShowSelectedSymbol=EURGBP  (Euro vs Great Britain pound sterling)
LastHistoryPeriod=4
LastHistorySymbol=EURGBP
LoadTemplate=C:\Users\Administrateur\AppData\Roaming\MetaQuotes\Terminal\88D6C84F78813345FFC2EF9CB2EF3EF5\templates\template_active_forex-99.tpl
SaveAsPath=C:\Users\Administrateur\Downloads\Telegram Desktop\Telegram_Trade-(1).txt
OptimizationReportPath=C:\Users\Administrateur\AppData\Roaming\MetaQuotes\Terminal\88D6C84F78813345FFC2EF9CB2EF3EF5\OptimizationReport.htm
OptGraphFlags=16
SaveAsPictureWidth=800
SaveAsPictureHeight=600
SaveAsPictureMode=1278
SaveAsPictureLink=0
SaveAsPicturePath=C:\Users\Administrateur\AppData\Roaming\MetaQuotes\Terminal\88D6C84F78813345FFC2EF9CB2EF3EF5
HistoryPeriod=5
TesterReportPath=C:\Users\Administrateur\AppData\Roaming\MetaQuotes\Terminal\88D6C84F78813345FFC2EF9CB2EF3EF5\StrategyTester - EURGBP (6-test 3).htm
[BarState_80]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=242
sizeVertCY=381
sizeFloatCX=200
sizeFloatCY=200
[BarState_84]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=200
sizeVertCY=771
sizeFloatCX=200
sizeFloatCY=200
[BarState_81]
sizeHorzCX=1912
sizeHorzCY=176
sizeVertCX=200
sizeVertCY=200
sizeFloatCX=200
sizeFloatCY=200
[BarState_82]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=242
sizeVertCY=356
sizeFloatCX=200
sizeFloatCY=200
[BarState_83]
sizeHorzCX=1912
sizeHorzCY=217
sizeVertCX=200
sizeVertCY=200
sizeFloatCX=200
sizeFloatCY=200
[BarState-Summary]
Bars=13
Version=400
ScreenCX=1920
ScreenCY=1080
[Tester]
Period=0
VisualChart=1
ProgramType=0
Expert=Moving Average.ex4
Spread=0
Symbol=USDCHF, US Dollar vs Swiss Franc
[BarState-Bar13]
BarID=83
Visible=0
Docking=1
MRUDockID=59422
MRUDockLeftPos=-1
MRUDockTopPos=-1
MRUDockRightPos=1283
MRUDockBottomPos=199
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[Toolbars]
Arrange=1
[Navigator]
ItemState_1=96
ItemState_1_0=0
ItemState_1_1=0
ItemState_1_2=0
ItemState_1_3=0
ItemState_1_4=96
ItemState_1_4_0=0
ItemState_2=96
ItemState_3=96
ItemState_3_0=0
ItemState_3_0_0=0
ItemState_3_0_1=0
SelectedData=110
SelectedName=P4L OrderHistory 
ItemState_0=96
ItemState_0_0=96
ItemState_0_1=96
ItemState_1_5=0
ItemState_1_5_0=0
ItemState_1_6=0
ItemState_0_2=0
ItemState_0_3=96
ItemState_2_0=0
[CodeBasesList]
Experts=1
Indicators=1
Scripts=1
[NewsList-]
SelectedCount=0
[ExposureList]
DiagramVisible=1
Diagram=1
Flags=24
SortId=0
SortAsc=1
[NewsList-FXChoice-Pro Demo]
SelectedCount=0
Selected1=#Market Roundups
Selected2=#Technicals
Selected3=#Economy
Selected4=#Market Roundups
Selected5=#Technicals
Selected6=#Money Market
Selected7=#Research & Analysis
Selected8=#Technicals
Selected9=#Technicals
Selected10=#Market Roundups
Selected11=#Money Market
Selected12=#Research & Analysis
Selected13=#Technicals
[Properties]
Custom Indicator - ATS V2.0 User=2
Expert - ATS DashBoard V1.0 User=1
Custom Indicator - i-Regr=2
Custom Indicator - ATS Spread=2
Custom Indicator - ATS Candle Time=2
Expert - ATS Assistant V1.0 User=2
Custom Indicator - ATS V3.0=2
Custom Indicator - ATS Expansion Index V1.0=2
Custom Indicator - ATS Assistant Map=1
Custom Indicator - ATS Exp Index Map V1.0=1
Trendline=0
Properties of EURUSD,Daily=1
Properties of USDCHF,Daily=1
Custom Indicator - Liste dObjets=1
Custom Indicator - PriceAction=2
Arrow=1
Properties of .BrentCrud,H4=1
Properties of EURUSD,H4=1
Properties of EURUSD,M5=1
Properties of EURUSD,H1=1
Custom Indicator - Liste dObjets (I)=1
Custom Indicator - Liste dObjets (op)=1
Script - ChgTFAll=2
Script - Change Time Frame All=2
Script - Change Symbol All Script=2
Custom Indicator - Chart Symbol=1
Custom Indicator - Change Chart Symbol Menu=2
Custom Indicator - Ind Liste dObjets (all)=2
Custom Indicator - ATS V2.0 User (300)=2
Custom Indicator - ATS V2.0 User (3500)=2
Custom Indicator - _ATS V-Temp (5000)=1
Custom Indicator - mn Show Profit Alerts=2
Properties of BTCUSD,H1=1
Expert - Liste dObjets EA=1
Expert - CloseTrades_After_Account_Profit_Reached=2
Custom Indicator - Arrows PriceAction=2
Properties of EURUSD,M1=0
Label=0
Custom Indicator - Ind Liste dObjets (all+macd)=1
Custom Indicator - Ind Liste dObjets (macd)=1
Custom Indicator - Ind Liste dObjets (chart2)=1
Custom Indicator - Ind Liste dObjets (cha2)=2
Properties of EURUSD,M15=1
Custom Indicator - Ind Liste dObjets (cha3)=2
Custom Indicator - Heiken Ashi=2
Properties of GBPUSD,H1=0
Script - Liste dObjets (7)=2
Script - Liste dObjets (6)=2
Custom Indicator - IND_Monitoring-Spread=1
Custom Indicator - Ichimoku=3
Script - shistoryexport=2
Script - History Export=2
Script - hst2csv=2
Script - HST_2_CSV=2
Custom Indicator - equity_recorder=1
Script - Liste dObjets (n-sym)=1
Script - Liste dObjets (offline)=2
Script - History Export (2)=2
Properties of symbol,M1 (offline)=1
Script - History Export tst=2
Script - LoadHistory=1
Custom Indicator - Bears=2
Script - LoadHistory (all)=2
Custom Indicator - Ind - Liste dObjets EA=2
Custom Indicator - Ind - Liste dObjets EA_b=2
Custom Indicator - Ind - Liste dObjets EA_=2
Custom Indicator - Ind Liste dObjets (all)_=1
Custom Indicator - SuperTrend=2
Custom Indicator - Awesome=1
Custom Indicator - PivotPoints.All-In-One=2
Script - Liste dObjets (6b)=2
Script - Liste dObjets (6c)=2
Custom Indicator - Stochastic=2
Custom Indicator - Bands=2
Custom Indicator - ADX=4
Script - PeriodConverter=2
Script - Liste dObjets (all)=2
Script - Open Window=1
Script - Open Chart (empty)=1
Custom Indicator - Liste dObjets (opts)=1
Script - Liste dObjets (all)_tst=2
Script - Liste dObjets (all) b=2
Custom Indicator - Ind Liste dObjets (all) tst=1
Script - History Export (2b)=2
At Zdn Indicator_EA-3a BTC=1
Expert - At Zdn Indicator_EA-3a BTC=2
Custom Indicator - At Zdn Indicator_tst=2
Propriétés de BTCUSD,M15=1
Custom Indicator - At Zdn Indicator 3a BTC=2
Expert - Liste dObjets EA nr-0=2
Liste dObjets EA nr-0=1
Liste dObjets EA=1
Expert - Liste dObjets EA nr-1_BTC=2
Custom Indicator - Equity_v7=2
Expert - Liste dObjets EA nr-BTC=2
Custom Indicator - account_info_horizontal=2
Propriétés de XAUUSD,M15 (visual)=1
Liste dObjets EA nr-1_BTC - backtest=1
Script - P4L OrderHistory=2
Rectangle=1
Propriétés de BTCUSD,H1=1
Expert - Liste dObjets EA nr-2b_BTC=2
Expert - Liste dObjets EA nr-2_BTC=2
Custom Indicator - RSI=2
Liste dObjets EA nr-2_BTC - backtest (b)=1
Expert - Liste dObjets EA nr-2c_BTC=2
Expert - Telegram_Gold-Cup=2
Custom Indicator - ATR=2
Script - OrderSend_Magic_Num=2
Custom Indicator - OrderSend_Magic_Num_Ind=2
Expert - Forex Robot Nation Copier v1_00=2
Expert - Forex Robot Nation Copier v1_01=2
Custom Indicator - Manual Trade Cashpower Lifetime.=2
Custom Indicator - TheHarmonicIndi v2.4a=2
Custom Indicator - Harmonic_Ind v2.4a=2
Custom Indicator - ATS V4.0=2
Custom Indicator - Manual Trade Cashpower Lifetime=2
Custom Indicator - PR Support And Resistance for MT4=2
Custom Indicator - v3.67_fxr_sr_zones=2
Expert - Cash_Power_Scan EA=1
Expert - Harmonic_Scan EA=1
Expert - charts_Symbols=1
Expert - Charts_Symbols EA=2
Triangle=1
Propriétés de ADAUSD,M1=1
Vertical Line=1
Custom Indicator - super-trend_=2
Expert - Charts_Symbols_Trades EA=2
Horizontal Line=1
Propriétés de EURJPY,M30=1
Expert - Charts_Symbols_Trades EA - Copie=2
Custom Indicator - super-trend=3
Propriétés de 1INCHUSD,H1=1
Expert - Charts_Symbols_Trades EA_c=2
ATS_Cash_Power EA - BT=1
Custom Indicator - ATS Expansion Index V4.0=2
Expert - ATS_Expansion_Scan EA=1
ATS_Cash_Power EA - BT - Copie=1
Propriétés de EURGBP,H1=1
Propriétés de EURGBP,H1 (visual)=1
Expert - ATS_Cash_Power EA - BT=2
ATS_Cash_Power EA - BT - Copie (8-tst)=1
ATS_Cash_Power EA - BT - Copie (6-test)=1
Expert - Charts_ADX_Check EA=2
Custom Indicator - P4L PeriodCon 509=1
Expert - Charts_ADX_Check EA-2=2
Custom Indicator - SyncCursor=2
Custom Indicator - ATS Sentiment V1 B2=2
Custom Indicator - ATS Trend V1 B1=2
Expert - test ATS Inds EA=1
Custom Indicator - Parabolic=2
Propriétés de EURUSD,M1=1
Propriétés de EURUSD,M5=1
Custom Indicator - ind Signal 5 + (de CMA)=1
Custom Indicator - ind Profil Marché (de CMA)=1
Expert - ATS Trends V1 - EA=1
Custom Indicator - Accelerator=1
Custom Indicator - Entry_Points_Pro Ind=1
Custom Indicator - OsMA=2
Custom Indicator - ZigZag=2
Custom Indicator - Breakout Box=2
Custom Indicator - !!!-MT4 BREAKOUT BOX=2
Custom Indicator - breakout-box-indicator=1
Custom Indicator - Automatic Range Identifier=2
Custom Indicator - Rectangle M5 Ind=1
Propriétés de EURUSD,M5 (visual)=1
ATS Trends V1 EA - BT=1
[Help]
LastCheck_terminal=1593186131
[Import]
Filename=C:\Users\Administrator\AppData\Roaming\MetaQuotes\Terminal\88D6C84F78813345FFC2EF9CB2EF3EF5\MQL4\Files\offline (FXChoice-Pro Demo)\.BrentSpotM1-200-0.csv
Fileindex=1
TimeShift=0
Separator=59
SkipCols=0
SkipRows=0
Volume=1
Selected=0
[Indicators]
Ichimoku Kinko Hyo_tenkan=9
Ichimoku Kinko Hyo_kijun=26
Ichimoku Kinko Hyo_senkou=52
Average Directional Movement Index_period=14
Average Directional Movement Index_apply=0
Average Directional Movement Index_color=11186720
Average Directional Movement Index_style=0
Average Directional Movement Index_weight=1
Accumulation/Distribution_color=13828244
Accumulation/Distribution_style=0
Accumulation/Distribution_weight=1
Moving Average_period=50
Moving Average_shift=0
Moving Average_method=1
Moving Average_apply=0
Moving Average_color=5737262
Moving Average_style=0
Moving Average_weight=2
ADX_levelcolor=42495
ADX_levelstyle=2
ADX_levelweight=1
ADX_levels=2
ADX_level0=21
ADX_description0=value 1
ADX_level1=26
ADX_description1=value 2 / 3
[Objects]
Label_color=12632256
Label_size=11
Label_font=Arial
Label_background=0
Trendline_color=8388736
Trendline_style=2
Trendline_weight=1
Trendline_background=0
Trendline_ray=0
Text_color=16777215
Text_size=8
Text_font=Tahoma
Text_background=0
[NewsList-FXChoice-Pro Live]
SelectedCount=4
Selected1=#Economic Indicator
Selected2=#Economy
Selected3=#Market Roundups
Selected4=#Technicals
[ChatWindow]
WindowWidth=400
WindowHeight=600
[BarState-Bar0]
BarID=59393
[BarState-Bar1]
BarID=99
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=520
MRUDockBottomPos=29
MRUFloatStyle=8196
MRUFloatXPos=-15
MRUFloatYPos=-1
[BarState-Bar2]
BarID=262
XPos=516
YPos=-2
Docking=1
MRUDockID=59419
MRUDockLeftPos=516
MRUDockTopPos=0
MRUDockRightPos=880
MRUDockBottomPos=29
MRUFloatStyle=8196
MRUFloatXPos=-15
MRUFloatYPos=-1
[BarState-Bar3]
BarID=263
XPos=-2
YPos=25
Docking=1
MRUDockID=59419
MRUDockLeftPos=0
MRUDockTopPos=25
MRUDockRightPos=306
MRUDockBottomPos=54
MRUFloatStyle=8196
MRUFloatXPos=-15
MRUFloatYPos=-1
[BarState-Bar4]
BarID=264
XPos=302
YPos=25
Docking=1
MRUDockID=59419
MRUDockLeftPos=302
MRUDockTopPos=25
MRUDockRightPos=565
MRUDockBottomPos=54
MRUFloatStyle=8196
MRUFloatXPos=-15
MRUFloatYPos=-1
[BarState-Bar5]
BarID=59419
Bars=7
Bar#0=0
Bar#1=99
Bar#2=262
Bar#3=0
Bar#4=263
Bar#5=264
Bar#6=0
[BarState-Bar6]
BarID=59422
Bars=5
Bar#0=0
Bar#1=81
Bar#2=0
Bar#3=83
Bar#4=0
[BarState-Bar7]
BarID=59420
Bars=6
Bar#0=0
Bar#1=80
Bar#2=82
Bar#3=0
Bar#4=84
Bar#5=0
[BarState-Bar8]
BarID=84
Visible=0
XPos=351
YPos=-3
Docking=1
MRUDockID=0
MRUDockLeftPos=351
MRUDockTopPos=0
MRUDockRightPos=551
MRUDockBottomPos=771
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=0
[BarState-Bar9]
BarID=80
XPos=-2
YPos=-2
Docking=1
MRUDockID=59420
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=240
MRUDockBottomPos=379
MRUFloatStyle=8196
MRUFloatXPos=-15
MRUFloatYPos=-1
[BarState-Bar10]
BarID=81
XPos=-2
YPos=-2
Docking=1
MRUDockID=59422
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=1910
MRUDockBottomPos=174
MRUFloatStyle=8196
MRUFloatXPos=-15
MRUFloatYPos=-1
[BarState-Bar11]
BarID=82
XPos=-2
YPos=377
Docking=1
MRUDockID=59420
MRUDockLeftPos=-2
MRUDockTopPos=377
MRUDockRightPos=240
MRUDockBottomPos=733
MRUFloatStyle=8196
MRUFloatXPos=-15
MRUFloatYPos=-1
[BarState-Bar12]
BarID=83
Visible=0
XPos=-2
YPos=172
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=172
MRUDockRightPos=1912
MRUDockBottomPos=389
MRUFloatStyle=8196
MRUFloatXPos=-2147483648
MRUFloatYPos=0
